/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */
 .region-top-info{
  -webkit-border-top-left-radius:15px;
          border-top-left-radius:15px;
  -webkit-border-top-right-radius:15px;
          border-top-right-radius:15px;
  background-clip: padding-box;
  overflow: hidden;
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 25px;
}
.mobilemainmenu{
	display: none;
}
#main{
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}
.region-footer{
  padding: 30px 40px 20px 40px;
}
@media screen and (min-width: 768px) and (max-width: 799px) {
	/*main menu*/
	.main-menu .block-content-wrap ul li a {
		padding-right: 5px;
		padding-left: 4px;
		font-size: 13px;
	}
	.main-menu .block-content-wrap ul li.last a {
		padding-right: 5px;
		padding-left: 4px;
	}
	/*right block*/
	.news-block .block-title {
		font-size: 1.1em;
		background: url(../images/newsicon.png) no-repeat 5% center #35a8d7;
		padding-top: 8px;
		padding-bottom: 9px;
	}
}

@media screen and (min-width: 800px) and (max-width: 900px) {
	/*main menu*/
	.main-menu .block-content-wrap ul li a {
		padding-right: 6px;
		padding-left: 6px;
		font-size: 13px;
	}
	.main-menu .block-content-wrap ul li.last a {
		padding-right: 7px;
		padding-left: 7px;
	}
	.news-block .block-title {
		font-size: 1.1em;
		background: url(../images/newsicon.png) no-repeat 5% center #35a8d7;
		padding-top: 8px;
		padding-bottom: 9px;
	}
}


@media screen and (min-width: 901px) and (max-width: 1040px) {
	/*main menu*/
.main-menu .block-content-wrap ul li.last a{
	padding-right: 11px;
	padding-left: 10px;
	}
}